/* LG */
@media (max-width: 1199px) {
    .vpn-header.ts21{background-position: left center;}

    .dip-screenshot__image-2{
        width: 1496px;
    }
    .milion500__title{
        font-size: 40px !important;
    }
    .box-header__title{
        font-size: 38px;
    }
    .ppc__table__bests21{
        font-size: 12px;
    }
    .ts21-benefits__title{
        font-size: 19px;
    }
    .dip-screenshot-2{
        height: 700px;
    }
    .dip-screenshot__video--2{
        height: 525px;
    }
    .ts21-benefits__paragraph{
        font-size: 14px;
    }
    .vpn-header__title{
        font-size: 20px;
    }
    .ppcts21 .ppc__text{
        margin-bottom: 70px!important;
    }
    .lp-ultra-plus{
        background-size: 1400px;
    }
    .oem-header__rsa .oem-header__text{
        font-size: 26px;
    }
    .bit-18img{max-width: 100%;}
    .be.consumer__award{
        max-width: 120px;}
    .discover.blackfriday2019.blackDSNL .container{background-size: 370px;}
    .gz-features__item {
        font-size: 14px;
    }
    .productS__ri {
        width: 107%;
    }
    .dip-screenshot__video {
        max-width: 934px;
    }
    .productS__stay .productS__item {
        margin-bottom: 20px;
    }

    .productS__items .productS__mb {
        margin-right: 2%;
    }

    .mthr25 {
        margin-top: auto;
    }

    .mthr17 {
        margin-top: 33px;
    }

    .products-menu__buttons a {
        font-size: 13px;
        margin-left: 0;
        padding: 4px 10px;
    }

    .discover {
        min-height: 270px;
    }

    .consumer {
        min-height: 300px;
        padding: 20px 0;
    }
    .consumer.blackfriday2019{
        min-height: 355px;
    }
    .productS__stay {
        margin-top: 0;
    }

    .consumer__title {
        font-size: 38px;
    }

    .consumer__subtitle {
        font-size: 19px;
    }
    .ent-eab-benefits{
        font-size: 16px;
    }
    .consumer__orange {
        font-size: 16px;
        margin-top: 10px;
    }
    .dip-v2__container{
        max-width: 480px;
    }
    .productS__item {
        width: 30.5%;
        margin-bottom: 20px;
        margin-right: 10px;
    }

    .productS__item:last-child {
        margin-right: 0;
    }

    .productS__list li.no-bg {
        display: none;
    }

    .graphic-animated2018 h1 {
        font-size: 28px;
    }

    .awards__container {
        margin-top: 35px;
    }
    .mdr-header__title{
        font-size: 48px;
    }
    /*.header__background {background-image: url(../../images/lite_v2/header_bg_draco_lg.jpg); background-position: 50% -50px; }*/
    .solutions {
        margin-top: -30px;
    }

    .statement__title {
        font-size: 24px;
    }
    .statement__title--2{
        font-size: 18px;
    }
    .statement__content__text {
        font-size: 16px;
    }

    .btnm {
        margin-top: 25px;
    }

    .graphic-animated2018 a.custom {
        top: -60px;
    }

    .graphic-animated2018 h1, .graphic-animated2018 h2 {
        text-align: center;
    }

    .graphic-animated2018 h1 {
        margin-top: 0;
    }

    .graphic-animated2018 .circle {
        display: block;
        margin: 70px auto 0;
    }

    .graphic-animated2018 .contentGraph {
        width: 100%;
        display: block;
        margin: 70px auto 0;
    }

    .graphic-animated2018 {
        height: auto;
    }

    .business-header {
        background-image: url(../../images/lite_v2/ati-bg-lg.jpg), linear-gradient(to right, #000000 50%, #020c27 90%);
        background-size: 1199px;
    }

    .business-header__content {
        min-height: 500px;
    }

    .business-stats {
        background-image: url("../../images/lite_v2/business-stats-bg-lg.jpg");
        background-size: 1199px;
    }

    .meet-us__title {
        font-size: 26px;
    }

    .cs-s__title {
        font-size: 30px;
    }

    .pan-info .button-3 {
        padding-left: 10px;
        padding-right: 12px;
        font-size: 13px;
    }

    .pan-info .svg-inline--fa {
        width: 16px;
        height: 16px;
    }

    .pan-award__image {
        max-height: 120px;
        max-width: 120px;
    }

    .product__price-save {
        margin-top: 2px;
    }

    .product__undertitle {
        font-size: 19px;
    }

    .swttbl__table__boxshot {
        transform: scale(1.2);
        margin-top: -130px;
    }

    .swttbl__table__col--2--header {
        padding-bottom: 0;
        padding-top: 0;
    }

    .swthdr__title {
        font-size: 36px;
    }

    .swt__boxshot {
        transform: scale(1.7) translate(0px, 70px);
    }

    .swt__title {
        font-size: 36px;
    }

    .benefits-pc::before {
        transform: translateX(-615px);
    }

    .benefits-pc::after {
        transform: translateX(615px);
    }

    .manage-pc::before {
        transform: translateX(518px);
    }

    .manage-pc--even::before {
        transform: translateX(-518px);
    }

    .multilayer__title {
        font-size: 30px;
    }

    .multilayer__left {
        background-image: url(../../images/lite_v2/multilayer-left-bg-LG.png);
    }

    .multilayer {
        background-image: url(../../images/lite_v2/multilayer-right-bg-LG.jpg);
    }

    .multilayer__left--2020 {
        background-image: url(../../images/lite_v2/multilayer-left-bg-2020-lg.png);
        background-size: 1199px;
    }

    .multilayer--2020 {
        background-image: url(../../images/lite_v2/multilayer-right-bg-2020-lg.jpg);
        background-size: 1199px;
    }

    .elite-family__list li {
        font-size: 13px;
    }

    .transparentChoose,
    .blueChoose {
        padding: 7px 19px;
    }

    .choose-central__download img {
        max-width: 100px;
    }

    .choose-central {
        height: auto;
        padding: 20px 0;
    }

    .choose-central__title,
    .choose-central__central {
        margin-top: 20px;
    }

    .choose-central__paragraph {
        font-size: 14px;
    }

    .choose-central__paragraph br {
        display: none;
    }

    .choose-central__title.noMargin {
        margin-bottom: 10px;
    }

    .elite-family__list li {
        font-size: 13px;
    }

    .choose-central__video {
        margin-top: 25px;
    }

    .choose-central__span br {
        display: none;
    }

    .choose-central__span,
    .choose-central__clickVideo2 {
        font-size: 12px;
    }

    .transparentChoose,
    .blueChoose {
        padding: 7px 19px;
    }

    .choose-central__download img {
        max-width: 100px;
    }

    .elite-family__list li {
        font-size: 13px;
    }

    .transparentChoose,
    .blueChoose {
        padding: 7px 19px;
    }

    .choose-central__download img {
        max-width: 100px;
    }

    .elite-family__pa {
        font-size: 16px;
        margin: 20px 0;
    }

    .elite-family {
        height: auto;
    }

    .elite-family__title {
        font-size: 30px;
        margin-top: 0;
    }
    .fr .milion500__title{
        font-size: 45px;
    }
    .elite-family__first {
        font-size: 16px;
        margin: 10px 0;
    }

    .elite-family__first br {
        display: none;
    }

    .elite-family__list li {
        font-size: 14px;
    }

    .ai-power::before {
        transform: translateX(-380px);
    }

    .pph::before {
        background-image: url("../../images/lite_v2/ts-bg-lg.png");
        background-size: 1199px;
        height: 561px;
        bottom: 170px;
    }

    .pph--soho::before {
        background-image: url(../../images/lite_v2/soho-bg-lg.png);
        bottom: 410px;
    }

    .pph--av::before {
        background-image: url("../../images/lite_v2/av-bg-lg.png");
        bottom: 80px;
    }

    .pph--ps::before {
        background-image: url(../../images/lite_v2/ps-bg-lg.png);
        bottom: 130px;
    }

    .pph--mac::before {
        background-image: url("../../images/lite_v2/mac-bg-lg.png");
    }

    .pph--is::before {
        background-image: url("../../images/lite_v2/is-bg-lg.png");
    }

    .pph--fp::before {
        background-image: url("../../images/lite_v2/fp-bg-lg.png");
        bottom: 200px;
    }

    .pph__links .fa-chevron-right {
        width: 10px;
    }

    .ppb__title {
        font-size: 28px;
    }

    .ppb__text {
        font-size: 20px;
    }

    .ppc__table__text {
        padding-left: 15px;
    }

    .awrd__graph {
        padding: 0;
    }

    .milion500 {
        background-size: 1400px;
    }

    .product__bms-quote {
        max-width: 150px;
    }

    .soho-ftrs__icon {
        width: 60px;
        height: 70px;
    }

    .sos-info--1 {
        background-image: url(../../images/lite_v2/soho-bg-1-lg.jpg);
        background-size: 1199px;
    }

    .sos-info--2 {
        background-image: url(../../images/lite_v2/soho-bg-2-lg.jpg);
        background-size: 1199px;
        padding: 90px 0;
    }

    .sos-info--3 {
        background-image: url(../../images/lite_v2/soho-bg-3-lg.jpg);
        background-size: 1199px;
    }

    .milion500--wAward__quote {
        font-size: 24px;
    }

    .box-zone__logo {
        max-width: 300px;
    }

    .box-zone {
        background-image: url(../../images/lite_v2/box_zone_lg.jpg);
        background-size: 1199px;
    }

    .vpn-privacy2020__title {
        font-size: 20px;
    }

    .vpn-privacy2020__feature {
        font-size: 15px;
    }

    .product-vpn2020__title {
        font-size: 50px;
    }

    .product__buyzone-vpnnr {
        font-size: 11px;
    }

    .avfree-header {
        background-image: url(../../images/lite_v2/av-free-heroBanner_1x.jpg);
        height: 620px;
        background-position-x: -220px;
    }

    .avfree-tech--2 {
        background-image: url(../../images/lite_v2/av-free-3-bg-lg.jpg);
        background-size: 1199px;
    }

    .product__image--free {
        margin-left: -120px;
    }

    .free-steps__step:nth-child(2)::after {
        transform: translateY(2px);
    }

    .free-steps__step:nth-child(3)::after {
        transform: translateY(-7px);
    }

    .free-steps__step:nth-child(4)::after {
        transform: translateY(-2px);
    }

    .free-steps__step:nth-child(5)::after {
        transform: translateY(6px);
    }

    .free-steps__step:nth-child(6)::after {
        transform: translateY(-2px);
    }
    .swpg-hdr {
        background-image: url(../../images/lite_v2/swpg_bg-lg.jpg);
        background-size: 1199px;
    }
    .swpg-hdr--lvi{
        background-image: url(../../images/lite_v2/lvi-bg-lg.jpg);
    }
    .header--swapgs {
        background-image: url("../../images/lite_v2/header_bg_swapgs_lg.jpg");
        background-size: 1199px;
        padding: 40px 0;
    }
    .header__title--swapgs{
        font-size: 32px;
    }
    .bs-abs__text{
        font-size: 20px;
    }
    .pph__bzone--solutions{
        padding: 10px;
    }
    .pph__bzone--solutions__info{
        font-size: 12px;
    }
    .parental-award__image{
        max-width: 50px;
    }
    .parental-award__q{
        font-size: 20px;
    }
    .oemawrd__title, .oem-sdks__item--active .oem-sdks__item-title{
        font-size: 22px;
    }
    .oem-header__title{
        font-size: 36px;
    }
    .oem-header__text, .oem-header__text-2{
        font-size: 20px;
    }
    .oem-header{
        height: 350px;
    }
    .oem-solutions__title{
        font-size: 30px;
    }
    .gz-extra-info__title{
        font-size: 18px;
    }
    .gz-extra-info__dot{
        width: 120px;
        height: 120px;
    }
    .gz-extra-info__dot__icon{
        width: 50px;
        height: 50px;
    }
    .gz-recommended__title-2{
        font-size: 20px;
        min-height: 54px;
    }
    .gz-recommended__text{
        font-size: 16px;
    }
    .gz-recommended__item{
        padding: 40px 30px 110px 30px;
    }
    .product__name--2{
        font-size: 28px;
    }
    .product--parental-control .pph__bzone{
        margin-top: 55px;
    }
    .dip-iceberg__image{
        margin-left: -150px;
    }
    .dip-iceberg__title::after{
        width: 58%;
    }
    .dip-iceberg__title::before{
        left: 157%;
    }
    .dip-iceberg__title--step2::after {
        left: 75%;
        width: 73%;
    }
    .dip-iceberg__title--step2::before {
        left: 147%;
    }
    .dip-iceberg__inner.step2 .dip-iceberg__image{
        transform: translateY(-30px);
    }
    .meet-us::after{
        width: 480px;
        transform: translateX(-240px);
        right: 0;
    }
    .pc-download__text-zone{
        margin-top: 30px;
    }
    .supp-pck__cell{
        font-size: 12px;
    }
    .supp-pck__cell.font-weight-bold{
        font-size: 14px;
    }
    .oem-header--esft .oem-header__title{
        font-size: 30px;
    }
    .oem-header--esft{
        height: 400px;
    }
    .ppc__table--2-products.ppc__table--smaller .ppc__table__row__col-0{
        margin-right: 0;
    }
    .ppc__table--smaller .ppc__table__row__col-1 {
        max-width: 22%;
        flex: 0 0 22%;
    }
    .hiw__image{
        width: 60px;
    }
    .hiw__content{
        padding-left: 80px;
    }
    .hiw__title, .box-ftrs__title{
        font-size: 16px;
    }
    .hiw__text{
        font-size: 14px;
    }
    .box-menu__link{
        font-size: 13px;
    }
    .box-faq {
        background-image: url('../../images/lite_v2/faq-bg-lg.jpg');
        background-size: 1200px;
        padding-top: 440px;
    }
    .ppb__image{
        min-height: 350px;
    }
    .isp-header__title{
        font-size: 42px;
    }
    .consumer-hp .consumer_bf .consumer__subtitle {
        margin-top: 135px;
        font-size: 24px;
    }
    /*.de.consumer-hp .consumer_bf .consumer__subtitle,*/
    /*.nl.consumer-hp .consumer_bf .consumer__subtitle{*/
    /*    margin-top: 0;*/
    /*    font-size: 19px;*/
    /*}*/
    .consumer-hp .consumer_bf .consumer__title {
        font-size: 30px;
    }
    .consumer-hp .consumer_bf,
    .de.consumer-hp .consumer_bf{
        background-position: center -45px;
        min-height: 400px;
    }
    /*.de.consumer-hp .consumer_bf,*/
    /*.nl.consumer-hp .consumer_bf {*/
    /*    min-height: 300px;*/
    /*    padding: 20px 0;*/
    /*}*/
    /*.de.consumer-hp .consumer_bf {*/
    /*    background-position: center center;*/
    /*}*/
    /*.de.consumer-hp .consumer_bf .consumer__title,*/
    /*.nl.consumer-hp .consumer_bf .consumer__title {*/
    /*    font-size: 38px;*/
    /*}*/
    .isp-smart-home__title{
        font-size: 18px;
        min-height: 50px;
    }
}

